<!ENTITY searchOnlineApps "Search Apps">
<!ENTITY myBookmarkedApps "My Apps">
<!ENTITY recentVisitRecord "History">
<!ENTITY viewAppsOnline "Apps Online">
<!ENTITY clearVisitRecord "Clear all history">
<!ENTITY appcenterTitle "APP CENTER">
<!ENTITY noapps "No apps">
<!ENTITY nosearchresult "No Search Result">
<!ENTITY nohistory "No history">
